<font size=4>SEADE LISATUD!</font>

<br><br><br>

<A HREF="Avaleht2.php"> Tagasi valikute juurde. </A> 

<?php
  mysql_connect("localhost","kasutajanimi","parool");
  mysql_select_db("baas");

 

if(strlen($_REQUEST[seade])==0){

echo "<BR><BR>";
echo "Seadet ei õnnestu lisada, kuna lahter jäi tühjaks!";

}else{

if(ereg('^[a-zA-Z0-9]|_|[[:space:]]+$', $_REQUEST[seade])==false)
{
echo "<BR><BR>";
echo "Seadet ei õnnestu lisada, probleem vahendi nimes!";

}
else
{

$seade=addslashes($_REQUEST[seade]);

$SEADE=htmlspecialchars(stripslashes($seade));


$lause="INSERT INTO SEADMED (nimi) values
('$SEADE')";
echo "<BR><BR>";
echo" Seade :".$_REQUEST[seade]." lisatud"; 



 }
}



mysql_query($lause);
    mysql_close();
?>